@charset "UTF-8";
/*--------------------------------------------------------

 topVisual / トップビジュアル

--------------------------------------------------------*/
.topVisual {
  width: 100%;
  padding-top: 57px;
  position: relative;
}
/*.topVisual__head {
  color: var(--color-white);
  font-family: "Noto Sans JP", sans-serif;
  font-size: 7.8vw;
  font-weight: 900;
  font-style: normal;
  word-break: keep-all;
  line-height: 1.3;
  text-align: center;
  box-shadow: 6px 6px 0 0 black;
  padding: 10px 2em 12px;
  background: #ff00cc;
  position: absolute;
  top: 33.5%;
  left: 50%;
  transform: translateX(-50%);
}*/
.topVisual .kome {
  color: var(--color-white);
  font-size: 11px;
  position: absolute;
  left: 5%;
  bottom: 2px;
}
.topVisual img {
  width: 100%;
  object-fit: cover;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .topVisual {
    padding-top: 96px;
  }
  /*.topVisual__head {
    font-size: 2.8vw;
    padding: 12px 0.75em 15px;
    top: 71%;
    left: 6%;
    transform: none;
  }
  .topVisual__head br {
    display: none;
  }*/
  .topVisual img{
    max-width: 1920px;
    margin: 0 auto;
  }
}



/*--------------------------------------------------------

 Intro / ごあいさつ・特典のご案内

--------------------------------------------------------*/
.Intro {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.Intro__Message {
  max-width: 560px;
  margin: 24px 16px;
  padding: 16px 24px;
  font-size: 14px;
  position: relative;
}
.Intro__Message::before, .Intro__Message::after {
  content: "";
  width: 16px;
  height: 100%;
  border: solid 1px var(--color-main);
  position: absolute;
}
.Intro__Message::before {
  border-right: none;
  top: 0;
  left: 0;
}
.Intro__Message::after {
  border-left: none;
  top: 0;
  right: 0;
}
.Intro__Tokuten {
  width: 100%;
  text-align: center;
  padding: 24px 16px;
  position: relative;
}
.Intro__Tokuten::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: auto auto;
  background-color: red;
  background-image: repeating-linear-gradient(90deg, transparent, transparent 6px, rgba(255, 255, 255, 0.2) 5px, rgba(255, 255, 255, 0.2) 10px);
}
.Intro__Tokuten__inner {
  max-width: 560px;
  padding: 16px 4.27%;
  margin: auto;
  border-radius: 16px;
  background: var(--color-white);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 1;
}
.Intro__Tokuten__head {
  color: var(--color-red);
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 8px;
}
.Intro__Tokuten p {
  font-size: 14px;
}
.Intro__Tokuten .ContactNav__Tokuten {
  margin: auto;
}
.Intro + .yellow-area {
  margin-top: 0;
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Intro {
    padding: 24px 0;
  }
  .Intro__Message {
    display: flex;
    align-items: center;
    width: 40%;
    max-width: 472px;
    height: 190px;
    font-size: 16px;
    line-height: 2;
    padding: 0 32px;
    margin: 0 24px;
  }
  .Intro__Tokuten {
    width: 45%;
    max-width: 472px;
    padding: 24px;
    margin: 0 24px;
  }
  .Intro__Tokuten p {
    font-size: 16px;
  }
  .Intro__Tokuten .ContactNav__Tokuten {
    margin-top: 8px;
  }
}




/*--------------------------------------------------------

 Recommend / おすすめコンテンツ

--------------------------------------------------------*/
.Recommend {
  padding-top: 24px;
}
.Recommend a {
  transition: opacity .15s;
}
.Recommend a:hover {
  opacity: .7;
}
.Recommend__head {
  width: 100%;
  max-width: 1280px;
  padding-left: 16px;
  padding-right: 16px;
  margin: auto;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.Recommend__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 32px;
}
.Recommend__item {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 368px;
  border: 1px solid var(--color-lightgray2);
  margin: 5px 0;
}
.Recommend__img {
  width: 43.24%;
}
.Recommend__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Recommend__text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 160px);
  font-size: 13px;
  line-height: 1.5;
  padding: 0.75em;
  border-left: solid 1px var(--color-lightgray2);
}
/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
  .Recommend {
    padding-top: 40px;
  }
  .Recommend__head {
    font-size: 24px;
    padding-left: 32px;
    padding-right: 32px;
  }
  .Recommend__inner {
    max-width: 1200px;
    margin: auto;
    justify-content: flex-start;
  }
  .Recommend__item {
    margin: 7px 15px 7px 0;
  }
}